Python 3 auf atom auf Mac

Ich würde gerne mein Python 3 auf meinem Mac, aber es zeigt mir, 2.7 nur.

Python 3 auf atom auf Mac

Python 3 auf atom auf Mac

  • Das ist ein einfacher Fall der falsche Einrückung in deiner config. Wenn Sie mehrere Python-Versionen, kann ich empfehlen, die build-python (natürlich, ich bin voreingenommen)
InformationsquelleAutor Team ONYX | 2016-12-13



One Reply
  1. 0

    Sie nicht Atom-Läufer für Python 3

    In Ihrem config.cson Sie zeigen die exception-reporting – Paket, um Ihre Python 3 Binär, aber Ihr Fehler ist, dass die Atom-Läufer kann es nicht finden. Sie müssen sagen, Atom-Runner, wo Python 3 Leben.

    'runner':
      'scopes':
        'python': '/Library/Frameworks/Python.framework/Versions/3.5/bin/python3'

    Sehen die Atom-Läufer die Listung im Verzeichnis Paket für mehr.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.